Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4450 - portmap and NFS
Summary: portmap and NFS
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: portmap
Version: 5.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-09 21:30 UTC by nathan.goodman
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-20 23:36:15 UTC


Attachments (Terms of Use)

Description nathan.goodman 1999-08-09 21:30:29 UTC
I'm unable to get PCNFS working (specifically Hummingbird
NFS Maestro version 6).  Running portmap -d, I get this
message:

server: about do a switch
portmap[904]: connect from 209.58.134.42 to getport(nfs):
request from unauthorized host

What am I doing wrong?

Thanks,
Nat

Comment 1 Jeff Johnson 1999-08-12 15:55:59 UTC
Portmap uses /etc/hosts.{access,deny}. Check your tcp_wrapper
configuration.

Comment 2 nathan.goodman 1999-08-12 19:07:59 UTC
/etc/hosts.{access,deny} look okay.  (They had to be set right for
rexec to work (per my previous problem)).

ps shows rpc.nfsd running, but nothing that looks like pcnfsd.  Is
this needed?  Where do I get it?

Thanks as always,
Nat

Comment 3 Jeff Johnson 1999-08-20 23:36:59 UTC
This problem appears solved. Please reopen if I'm wrong.


Note You need to log in before you can comment on or make changes to this bug.